- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ImpostorSprite File Reference

`#include <osg/Vec2>`
`#include <osg/BoundingSphere>`
`#include <osg/Drawable>`
`#include <osg/ImpostorSprite>`
`#include <osg/AlphaFunc>`
`#include <osg/TexEnv>`

Include dependency graph for ImpostorSprite:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::ImpostorSprite
| An ImposterSprite is a textured quad which is rendered in place of 3D geometry. More...
class | osg::ImpostorSpriteManager
| Helper class for managing the reuse of ImpostorSprite resources. More...
## Defines
#define | OSG_ImpostorSprite 1

## Define Documentation

#define OSG_ImpostorSprite 1